Page MenuHomePhabricator

New alpha header: search icon is missing in alpha on /Special:MobileMenu?mobileaction=alpha when JS is disabled
Closed, ResolvedPublic

Description

The magnifying glass icon is missing on Special:MobileMenu in alpha when javsacript is disabled. See the updated screenshot below.

Event Timeline

bmansurov created this task.Jun 2 2015, 6:56 PM
bmansurov raised the priority of this task from to Needs Triage.
bmansurov updated the task description. (Show Details)
bmansurov added a project: Readers-Web-Backlog.
bmansurov added a subscriber: bmansurov.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 2 2015, 6:56 PM
Jdlrobson renamed this task from Magnifying glass icon is missing on /Special:MobileMenu?mobileaction=alpha when JS is disabled to Lots of icons are missing on /Special:MobileMenu?mobileaction=alpha when JS is disabled.Jun 2 2015, 7:52 PM
Jdlrobson set Security to None.

Frankly, contribute and collections must be hidden on that page. They won't work without JS anyway.

Note: Collections will work.

Jdlrobson closed this task as Resolved.Jun 17 2015, 6:51 PM
Jdlrobson claimed this task.

This fixed itself

bmansurov reopened this task as Open.Jun 18 2015, 11:57 AM

The search icon in the header is still not visible.

Jdlrobson renamed this task from Lots of icons are missing on /Special:MobileMenu?mobileaction=alpha when JS is disabled to New alpha header: search icon is missing in alpha on /Special:MobileMenu?mobileaction=alpha when JS is disabled.Jun 18 2015, 1:19 PM

Please update the description with an up to date image.

bmansurov updated the task description. (Show Details)Jun 18 2015, 5:05 PM
Jdlrobson removed Jdlrobson as the assignee of this task.Jun 22 2015, 5:48 PM

Change 223446 had a related patch set uploaded (by Bmansurov):
WIP: Show a missing search icon in alpha

https://gerrit.wikimedia.org/r/223446

Change 223446 merged by jenkins-bot:
Show a missing search icon in alpha

https://gerrit.wikimedia.org/r/223446

phuedx closed this task as Resolved.Jul 8 2015, 5:21 PM
phuedx added a subscriber: phuedx.

Verified on BC.